## rust-pulldown-cmark 0.2.0

=== debian/changelog ===
rust-pulldown-cmark (0.2.0-1) unstable; urgency=medium

  * Package pulldown-cmark 0.2.0 from crates.io using debcargo 2.2.9
  * Generate manpages during build (Closes: #911452)
  * Run tests during build (marked non-fail for now, some tests don't succeed
    yet)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 20 Nov 2018 14:03:00 +0100

rust-pulldown-cmark (0.1.2-1) unstable; urgency=medium

  * Package pulldown-cmark 0.1.2 from crates.io using debcargo 2.2.7
    (Closes: #895353)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 16 Oct 2018 22:01:57 +0200
