## rust-pulldown-cmark 0.8.0

=== debian/changelog ===
rust-pulldown-cmark (0.8.0-1) unstable; urgency=medium

  * Package pulldown-cmark 0.8.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 03 Sep 2021 22:44:41 +0200
