=== debian/control ===
Source: rust-pulldown-cmark
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 26),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-getopts-0.2+default-dev,
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-unicase-2+default-dev (>= 2.6-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pulldown-cmark]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pulldown-cmark
Rules-Requires-Root: no

Package: librust-pulldown-cmark-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-unicase-2+default-dev (>= 2.6-~~)
Recommends:
 librust-pulldown-cmark+default-dev (= ${binary:Version})
Provides:
 librust-pulldown-cmark+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8.0-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8.0+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8.0+simd-dev (= ${binary:Version})
Description: Pull parser for CommonMark - Rust source code
 This package contains the source for the Rust pulldown-cmark crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-pulldown-cmark+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pulldown-cmark-dev (= ${binary:Version}),
 librust-getopts-0.2+default-dev
Provides:
 librust-pulldown-cmark+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8.0+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.8.0+getopts-dev (= ${binary:Version})
Description: Pull parser for CommonMark - feature "default" and 1 more
 This metapackage enables feature "default" for the Rust pulldown-cmark crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "getopts" feature.

Package: pulldown-cmark
Architecture: any
Multi-Arch: allowed
Section: text
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Simple command-line tool for rendering CommonMark to HTML
 pulldown-cmark is a pull parser library for CommonMark, written in Rust. This
 package contains a simple command-line tool for rendering to HTML, based on the
 library.
