=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.8.0 --all-targets --all-features
Features: test-name=rust-pulldown-cmark:@
Depends: dh-cargo (>= 18), librust-html5ever-0.25+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-markup5ever-rcdom-0.1+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-tendril-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.8.0 --all-targets --no-default-features --features gen-tests
Features: test-name=librust-pulldown-cmark-dev:gen-tests
Depends: dh-cargo (>= 18), librust-html5ever-0.25+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-markup5ever-rcdom-0.1+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-tendril-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.8.0 --all-targets --no-default-features --features simd
Features: test-name=librust-pulldown-cmark-dev:simd
Depends: dh-cargo (>= 18), librust-html5ever-0.25+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-markup5ever-rcdom-0.1+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-tendril-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.8.0 --all-targets --no-default-features
Features: test-name=librust-pulldown-cmark-dev:
Depends: dh-cargo (>= 18), librust-html5ever-0.25+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-markup5ever-rcdom-0.1+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-tendril-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.8.0 --all-targets --no-default-features --features getopts
Features: test-name=librust-pulldown-cmark+default-dev:getopts
Depends: dh-cargo (>= 18), librust-html5ever-0.25+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-markup5ever-rcdom-0.1+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-tendril-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.8.0 --all-targets 
Features: test-name=librust-pulldown-cmark+default-dev:default
Depends: dh-cargo (>= 18), librust-html5ever-0.25+default-dev, librust-lazy-static-1+default-dev (>= 1.4-~~), librust-markup5ever-rcdom-0.1+default-dev, librust-regex-1+default-dev (>= 1.3-~~), librust-tendril-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
