## rust-pulldown-cmark 0.9.2

=== debian/changelog ===
rust-pulldown-cmark (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package pulldown-cmark 0.9.2 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Mon, 05 Sep 2022 18:03:27 +0200
