## rust-pulldown-cmark 0.10.3

=== debian/changelog ===
rust-pulldown-cmark (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * Mark getopts feature as flaky 

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Dec 2024 13:30:54 +0100

rust-pulldown-cmark (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package pulldown-cmark 0.10.0 from crates.io using debcargo 2.6.1

 -- Zixing Liu <zixing.liu@canonical.com>  Tue, 17 Dec 2024 22:01:15 +0100
