=== debian/control ===
Source: rust-pulldown-cmark
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.74),
 libstd-rust-dev,
 librust-bitflags-2+default-dev,
 librust-getopts-0.2+default-dev,
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-pulldown-cmark-escape-0.10+default-dev,
 librust-unicase-2+default-dev (>= 2.6-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pulldown-cmark]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pulldown-cmark
Homepage: https://github.com/raphlinus/pulldown-cmark
X-Cargo-Crate: pulldown-cmark
Rules-Requires-Root: no

Package: librust-pulldown-cmark-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-getopts-0.2+default-dev,
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-pulldown-cmark-escape-0.10+default-dev,
 librust-pulldown-cmark-escape-0.10+simd-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unicase-2+default-dev (>= 2.6-~~)
Provides:
 librust-pulldown-cmark+default-dev (= ${binary:Version}),
 librust-pulldown-cmark+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark+html-dev (= ${binary:Version}),
 librust-pulldown-cmark+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+html-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10+html-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3+html-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.10.3+simd-dev (= ${binary:Version})
Description: Pull parser for CommonMark - Rust source code
 Source code for Debianized Rust crate "pulldown-cmark"

Package: pulldown-cmark
Architecture: any
Multi-Arch: allowed
Section: text
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Simple command-line tool for rendering CommonMark to HTML
 pulldown-cmark is a pull parser library for CommonMark, written in Rust. This
 package contains a simple command-line tool for rendering to HTML, based on the
 library.
