=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.10.3 --all-targets --all-features
Features: test-name=rust-pulldown-cmark:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.6-~~), librust-serde-json-1+default-dev (>= 1.0.61-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.10.3 --all-targets
Features: test-name=librust-pulldown-cmark-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.6-~~), librust-serde-json-1+default-dev (>= 1.0.61-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.10.3 --all-targets --no-default-features --features gen-tests
Features: test-name=librust-pulldown-cmark-dev:gen-tests
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.6-~~), librust-serde-json-1+default-dev (>= 1.0.61-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.10.3 --all-targets --no-default-features --features getopts
Features: test-name=librust-pulldown-cmark-dev:getopts
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.6-~~), librust-serde-json-1+default-dev (>= 1.0.61-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.10.3 --all-targets --no-default-features --features html
Features: test-name=librust-pulldown-cmark-dev:html
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.6-~~), librust-serde-json-1+default-dev (>= 1.0.61-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.10.3 --all-targets --no-default-features --features pulldown-cmark-escape
Features: test-name=librust-pulldown-cmark-dev:pulldown-cmark-escape
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.6-~~), librust-serde-json-1+default-dev (>= 1.0.61-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pulldown-cmark 0.10.3 --all-targets --no-default-features --features serde
Features: test-name=librust-pulldown-cmark-dev:serde
