## rust-pulldown-cmark 0.13.0

=== debian/changelog ===
rust-pulldown-cmark (0.13.0-2) unstable; urgency=medium

  * Team upload
  * Package pulldown-cmark 0.13.0 from crates.io using debcargo 2.7.11
  * Release to unstable (Closes: #1116185)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 19:25:43 -0400

rust-pulldown-cmark (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package pulldown-cmark 0.13.0 from crates.io using debcargo 2.7.8
  * Drop remove-benchmark.diff

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 11:20:38 +0000
