=== debian/control ===
Source: rust-pulldown-cmark
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.71.1),
 libstd-rust-dev,
 librust-bitflags-2+default-dev,
 librust-getopts-0.2+default-dev,
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-pulldown-cmark-escape-0.11+default-dev,
 librust-unicase-2+default-dev (>= 2.6-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pulldown-cmark]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pulldown-cmark
Homepage: https://github.com/raphlinus/pulldown-cmark
X-Cargo-Crate: pulldown-cmark

Package: librust-pulldown-cmark-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-getopts-0.2+default-dev,
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-pulldown-cmark-escape-0.11+default-dev,
 librust-pulldown-cmark-escape-0.11+simd-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unicase-2+default-dev (>= 2.6-~~)
Provides:
 librust-pulldown-cmark+default-dev (= ${binary:Version}),
 librust-pulldown-cmark+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark+html-dev (= ${binary:Version}),
 librust-pulldown-cmark+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+html-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark-0+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13+html-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13+simd-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0+default-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0+gen-tests-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0+getopts-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0+html-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0+pulldown-cmark-escape-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0+serde-dev (= ${binary:Version}),
 librust-pulldown-cmark-0.13.0+simd-dev (= ${binary:Version})
Description: Pull parser for CommonMark - Rust source code
 Source code for Debianized Rust crate "pulldown-cmark"

Package: pulldown-cmark
Architecture: any
Section: text
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Simple command-line tool for rendering CommonMark to HTML
 pulldown-cmark is a pull parser library for CommonMark, written in Rust. This
 package contains a simple command-line tool for rendering to HTML, based on the
 library.
