=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pulldown-cmark
Matching-Pattern:  .*/crates/pulldown-cmark/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pulldown-cmark-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
